استوديو المنتج
صور المنتج1 / 1
D-Link / ملف المنتج
D-Link DGS-3100-48
D-Link DGS-3100-48 Switch
رمز التخزين التعريفي: DGS-3100-48
D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
D-Link DGS-3100-48 Switch
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عدد منافذ إيثرنت جيجابت النحاسية
48
عدد منافذ SFP/SFP+
4
عدد منافذ SFP-SFP
4
نطاق MTBF
103,924 Saat
الأمان المادي
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
الأمان
cUL, CB
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
دعم إطارات جامبو
الإدارة المستندة إلى الويب
نطاق درجة حرارة التخزين سيليزيوس
سعة العبور للتوجيه
سعة التوجيه/التبديل
116 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
فلترة عنوان MAC
الانبعاثات الكهرومغناطيسية
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
سرعة نقل العبوة
86.31Mpps
تبديد الحرارة
350,19 BTU/s
قابل للتكديس
نعم
مدخل وحدة التحكم
RS-232
دعم MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
طريقة التحقق
RADIUS Authentication Client MIB (RFC 2233, 2863)
بروتوكولات الإدارة
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, سجل النظام, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®